# Main page for our example.
file_example.file_api:
  path: '/examples/file_example'
  defaults:
    _form: '\Drupal\file_example\Form\FileExampleReadWriteForm'
    _title: 'File Example: Use the File API to read/write a file'
  requirements:
    _permission: 'use file example'
